services:
    oro_channel.tests.entity_name_resolver.data_loader:
        class: Oro\Bundle\ChannelBundle\Tests\Functional\Environment\TestEntityNameResolverDataLoader
        decorates: oro_entity.tests.entity_name_resolver.data_loader
        arguments:
            - '@.inner'
